Bug 444382 - Rescue CD does not find Fedora DVD
Rescue CD does not find Fedora DVD
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-28 00:27 EDT by Behdad Esfahbod
Modified: 2009-09-21 10:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 14:19:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2008-04-28 00:27:50 EDT
Description of problem:
The Fedora DVDs I burn using growisofs end up not being bootable.  No idea why.
 So for the last couple or releases I've been installing over http.  Installing
F9 Preview tonight on my home machine though, I thought oh ok, I just boot using
the rescue CD then insert the Fedora DVD.  But the installer insisted that it
cannot find the Fedora DVD in any of the drives.  Had to fall back to http...

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joel Andres Granados 2008-04-28 06:27:04 EDT
Rescue CD is suppose to help you rescue your system.  What we currently do is to
search for the system root and mount it on /mnt/sysimages.
Is the problem that you cant mount the dvd once you are in shell in the rescue
environment ?
Comment 2 Behdad Esfahbod 2008-04-28 12:26:31 EDT
Ok, excuse my bad report.  By Rescue CD I meant the boot.iso shipped in images/,
that can be used to bootstrap the install using network.  There is an option for
using DVD to continue the install after the boot.iso boots and the setup is
initiated.  I'm talking about that option.
Comment 3 Jeremy Katz 2008-04-28 23:09:30 EDT
I think this is one of the things that clumens fixed up last week
Comment 4 Chris Lumens 2008-04-29 13:04:54 EDT
Yes this should be taken care of now.
Comment 5 Behdad Esfahbod 2008-04-29 14:19:23 EDT
Thanks. Lets close then.  I'll try it again with the next snapshot, if any.

Note You need to log in before you can comment on or make changes to this bug.